import device from 'current-device'

/**
 * 是否是ios.
 */
export function ios() {
  return device.ios() || device.ipad() || 	device.iphone()
}

/**
 * 是否是android.
 */
export function android() {
  return device.android() || device.androidPhone() || device.androidTablet()
}

/**
 * 是否是手机移动设备.
 */
export function mobile() {
  return device.mobile() || ios() || android()
}
